package com.goafanti.customer.bo;

public class InputUserClueBo {

    private String userName;

    private String contacts;

    private String contactMobile;
    private String contactMobileMore;

    public String getContactMobileMore() {
        return contactMobileMore;
    }

    public void setContactMobileMore(String contactMobileMore) {
        this.contactMobileMore = contactMobileMore;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getContactMobile() {
        return contactMobile;
    }

    public void setContactMobile(String contactMobile) {
        this.contactMobile = contactMobile;
    }

}
